Subject: draft-burdis-cat-srp-sasl-05: MDA name

From: Ken Murchison <[email-masked]>
Date: Fri, 07 Dec 2001 11:17:26 -0500

Keith, Raif,

What is the expected behavior of an implementation with respect to MDA
names?  Can we only support the "standard ASCII name" as defined by
[SCAN], or should we also support all of the aliases for each MDA?  In
either case, should the same rule(s) apply to the integrity layers?

Personally, I don't see the need to support the aliases, since you're
defining the SRP SASL spec and can dictate that the MDA names be the
"standard ASCII name" as defined by [SCAN].  I don't see how this would
hurt interoperability as long as its clearly defined in the spec.

Happy Holidays!
Ken
-- 
Kenneth Murchison     Oceana Matrix Ltd.
Software Engineer     21 Princeton Place
716-662-8973 x26      Orchard Park, NY 14127
--PGP Public Key--    http://www.oceana.com/~ken/ksm.pgp